.web-button {z-index:1;}
.web-entry-title{padding-right: 0px;font-size: 22px}
.sale-bottom {background: url(sale2.png) no-repeat;height: 130px;width: 160px;position: absolute;left: 18px;top: 330px;background-size: 100%;}
.main .row{background: url(bg.jpg) no-repeat;}
.product-view {background: transparent;border-top: 0px solid #D4682E;}
.slider-items-products{background: transparent;}
.sale-bottom .time {     font-weight: bold;width: 100%;position: absolute;text-align: center;color: #c23664;font-size: 18px;top: -20px;right: 0px;text-transform: uppercase;}
.sale-title{color: #d30;line-height: 33px;}
.icon-left {width: 129px;height: 60px; background: url(c1.png) no-repeat;background-size: 100%;position: absolute;    left: -53px;top: -40px;}
.icon-right { width: 50px;height: 64px;background: url(c2.png) no-repeat;background-size: 100%; position: absolute;right: -15px;bottom: -26px;}
.copy-warp{position: relative;}
.btncopy {background: url(code.png) no-repeat;height: 95px;z-index: 1;color: #fff;width: 350px;right: -13px;top: 40px;padding-left: 15px; position: absolute; font-weight: bold;}
.btncopy input {width:70px;background:transparent;border:0px;font-size:16px;font-weight:bold;line-height:19px;color: #fafe00;outline: medium;}
.btncopy .dis-code {position:relative;top:1px;text-transform: uppercase;}
.btncopy .tips-success {font-size:12px;padding:5px;position:absolute;top:-14px;z-index:1;right:-3px;background:#6dcca4;border-radius:50%;display:none;}
.btncopy .extra .dis-price{color: #fafe00;font-weight: bold;font-size: 15px;}
.btncopy .extra{width: 243px;line-height: 18px;position: absolute;top: 27px;left:70px;}
.btncopy .extra .disoff {font-size: 16px;color: #fafe00;}
.btncopy .cop-to {position: absolute;top: 32px;color: #e70023;right:9px;font-size: 14px;height: 25px;width: 50px;text-align: center;line-height: 15px;cursor: pointer; word-wrap: break-word;}
.web-money {color: #fe001a;}
.web-money .price{color: #666;}
.gm-left .web-but-yellow{background: #F1757F;}
.web-but-yellowtop{background: #F1757F;}
.web-but-left .glyphicon-shopping-cart{background: #F1757F;}
.warper_more {color: #f1757f;}

@media screen and (max-width:768px){
.sale-bottom{left: 50%;z-index: 1;top: 260px;}
.btncopy{position: relative;left: auto;top: 0px;width:550px;background-size: 100%;height:130px;    font-size: 18px;line-height: 26px;right: 0;    margin: auto;font-weight:normal;}
.btncopy .extra {width: 318px;line-height: 47px;top: 26px;left: 129px;}
.btncopy .cop-to {top: 45px;right: 18px;font-size: 18px;height: 37px;width: 70px;font-weight: bold;line-height: 30px;}
.btncopy .extra .disoff,
.btncopy input {font-size: 20px;}
.btncopy .extra .dis-price{font-size: 17px;}
.copy-warp {position: relative;top: -21px;}
.web-entry-title{padding-left: 14px}
.icon-left {left: 50%;top: 30px; margin-left: -145px; z-index: 1;}
.icon-right {left: 50%; width: 69px;height: 107px;z-index: 1;top: 320px; margin-left: 59px;}
.sale-bottom {right: 14px;left: auto; top: 132px; width: 171px;height: 151px;}
.sale-bottom .time{color: #fc0;top: 130px;right: 0px;font-size: 16px;}
}
